page-home {

  .icon-resize{
    width:30px;
    height:30px;
  }
  
  .input-style{
    width: 70%;
      padding: 12px 20px;
      border: 1px solid #ccc;
      border-top-right-radius: 4px;
      border-bottom-right-radius: 4px;
      box-sizing: border-box;
  }
  
  .div-input{
    display: flex;
    justify-content: center;
  }
  
  .button-style{
    background-color: #FFFFFF;
    border: 1px solid #ccc;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    box-sizing: border-box;
  }
  
  .button-style :active{
    background-color: #e5e5e5;
  }
  
  .haldin-header{
    background-color: #ccc;
  }
  
  ion-slides {
      height: auto;
  }
  
  .content-home{
    color: #000000;
      background: #fbfbfd;
  }
  
  .font-color-white{
    color: #FFFFFF;
  }
  
  .font-color-blue{
    color: #669ab8;
  }
  
  .font-color-yellow{
    color : #DAA520;
  }
  
  .font-color-green{
    color : #72a257;
  }
  
  .font-color-red{
    color : rgba(220, 83, 81, 1);
  }
  
  .img-icon{
    display: block;
    margin-left: auto;
    margin-right: auto;
    
    }
    
     .home-container {
    display: -webkit-flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    height: auto;
    background: #feffe8;
    background: -moz-linear-gradient(top,  #feffe8 0%, #d6dbbf 100%);
    background: -webkit-linear-gradient(top,  #feffe8 0%,#d6dbbf 100%);
    background: linear-gradient(to bottom,  #feffe8 0%,#d6dbbf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffe8', endColorstr='#d6dbbf',GradientType=0 );
    border-bottom: 1px solid #e1e4d7;
  }
  
  .home-container > .row {
    -webkit-flex: 0.2;
    flex: 0.2; 
    padding: 0;
  }
  
  .row.header {
    flex: 0.8 !important;
    align-items: center;
    -webkit-flex: 0.8 !important;
    -webkit-align-items: center;
    background-size: cover;
  }
  
  .row.survey-row {
    background-color: #fbfbfd;
    flex: 0.2;
    margin-top: 0 !important;
    margin-bottom: 0px;
  }
  
  .row .col-style {
    border-right: 1px solid #e1e4d7;
    opacity: 0.8;
    color: #000;
    font-weight: bold;
  }
  
  .row .col-style:last-child {
    border-right: 0;
  }
  
  .row .col-style1 {
    border-right: 1px solid #666;
    color: #FF0000;
  }
  
  .row .col-style h2 { line-height: 1; margin-top: 12px !important; margin-bottom: -10px; font-weight: bold; color: #000; }
  .row .col-style h5 { line-height: 1; margin-bottom: 0px !important; color: #000; font-size: 75%; font-weight: bold; }
  
  .row .col-style1 h4 {
    line-height: 1;
    padding-top: 2px !important;
    margin-bottom: -2px;
    font-size: 110%;
  }
  .row .col-style1 h5 {
    line-height: 1;
    margin-bottom: 0px !important;
    font-size: 90%;
    font-weight: 400;
  }
  
  .wrapper {
     display: flex;
     flex-wrap: wrap;
  }
  
  .wrapper {
     display: grid;
  
     // Define a 10 pixel gap between each grid track
     grid-gap: 10px;
   
     // Define a rule, that will be repeated for each grid column, where
     // the grid track is set to a minimum width of 300 pixels and a maximum 
     // width of the available space within the grid container (via the fr or 
     // fraction unit)
  
     // The auto-fill value allows as many grid tracks to be fitted into the
     // width of the grid container as possible
     grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  
     // Specify the height of the row - minimum value of 50 pixels and a maximum
     // value set to auto
     grid-auto-rows: minmax(80px, auto);
  
  }
  
  .box {
     border-radius: 5px;
     padding: 3em;
     margin-left: 5px;
     margin-right: 5px;
     // Add a flex rule for browsers not supporting the
     // CSS Grid Layout spec
     flex: 1 1 100px;
  
     h2 {
        font-weight: bold;
    }
  }
  
  .wrapper > * {
    margin-bottom: 10px;
  }
  
  @supports (display: grid) {
    .wrapper > * {
      margin: 0;
    }
  }
  
  .red {
    background-color: #c95242;
  }
  
  .green {
    background-color: rgba(187, 225, 123, 1);
  }
  
  .blue {
    background-color: #45b39c;
  }
  
  .purple {
    background-color: #314856;
  }
  
  .yellow {
      background-color: rgba(235, 229, 39, 1);
  }
  
  .violet {
      background-color: rgba(213, 118, 211, 1);
  }
  
  .orange {
    background-color: rgba(213, 151, 46, 1);
  }
  
  .turquoise {
    background-color: rgba(105, 203, 217, 1);
  }
  
  .alert {
    padding: 10px;
    border: 1px solid rgb(214,233,198);
    background-color: rgb(223,240,216);
    color: rgb(70,136,71);
  }
  
  .closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
  }
  
  .closebtn:hover {
    color: black;
  }
  
   ion-card {
          margin: 0 !important;
          width: 100% !important;
      }
    
      .notifications-badge {
        background-color:#FF6347;
        position: absolute;
        top: 8px;
        right: 8px;
        border-radius: 100%;
        color: #FFFFFF;
  }
  
  
  // Add Style ================//
  
  *{
    --primary_color3:#D1E100;
    --white:#fff;
  }
    .the_content{
      padding: 15px;
      background: var(--white);
      border: 0;
      box-shadow: none;
      .toolbar-title-md{
        padding: 0;
      }
      .wrap_cart{
        text-align: center;
        height: 60px;
        width: 60px;
        position: relative;
        margin: auto;
        // border: 1px dashed #D9D9D9;
        // -webkit-box-shadow: 0px 2px 4px #cacaca59;
        // box-shadow: 0px 2px 4px #cacaca59;
        // border-radius: 50px;
        margin-right: 3rem;
        button{
          border-radius: 50px;
          background: var(--white);
        }
        img.cart{
          width: auto;
          height: 60px;
          padding: 10px;
          text-align: center;
        }
        span.number_cart{
          position: absolute;
          background: #f53d3d;
          color: var(--white);
          height: 30px;
          width: 30px;
          border-radius: 50px;
          font-size: 16px;
          line-height: 28px;
          font-weight: 600;
          right: -5px;
          top: -5px;
          // box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 20%), 0 1px 5px 0 rgb(0 0 0 / 12%);
        }
      }
      .d-flex{
        display: flex;
      }
      .button-inner{
        ion-img{
          &.img-loaded{
            background: transparent;
            margin-right: 10px;
            width: 40px;
            height: 30px;
            img{
              width: auto;
              height: 30px;
            }
          }
        }
      }
  
      .button-color{
        height: 50px;
        border-radius: 100px;
        color: var(--white);
        font-size: 2rem;
        font-weight: 500;
        text-transform: none;
        background: var(--primary_color2);
      }
      .d-block{
        display: block;
      }
      .text-center{
        text-align: center;
      }
      .text-right{
        text-align: right;
      }
      .mb-3{
        margin-bottom: 3rem;
      }
      .mb-2{
        margin-bottom: 2rem;
      }
      .mb-1{
        margin-bottom: 1rem;
      }
      .mt-1{
        margin-top: 1rem;
      }
      .mt-2{
        margin-top: 2rem;
      }
      .mt-3{
        margin-top: 3rem;
      }
      &.pt-0{
        padding-top: 0;
      }
      .pt-0{
        padding-top: 0;
      }
      .card_item{
        box-shadow: 0px 1px 7px 0px #cacaca78;
        border-radius: 8px;
        padding: 1px 10px;
        position: relative;
        h5.wrapper{
          font-size: 16px;
          font-weight: 600;
          display: flex;
          span.ttotal{
            position: absolute;
            font-weight: 600;
            font-size: 35px;
            color: var(--primary_color2) ;
            position: absolute;
            right: 15px;
          }
        }
        img.icon{
          width: auto;
          height: 40px;
          margin-right: 0;
        }
      }
      &.header{
        padding: 0 15px;
      }
      .tbold{
        font-weight: 600;
      }
      .toolbar {
        .toolbar-background{
          background: var(--white)
        }
        .bar-buttons{
          button{
            font-size: 22px;
            padding: 4px 4px;
            height: 45px;
            width: 45px;
            border-radius: 50px;
            border: 1px solid var(--gray_color2);
            color: var(--dark_color);
          }
        }
      }
      .menu_header{
        font-size: 16px;
        font-weight: 500;
        color: var(--dark_color);
      }
      .wrap_logo{
        padding: 7px 7px;
        img.logo{
          width: auto;
          height: 70px;
        }
      }
      .wrap_alert{
        background: var(--primary_color3);
        padding: 0 10px;
        border-radius: 5px;
        span.closebtn{
          font-size: 35px;
          line-height: 50px;
        }
        h5{
          font-size: 16px;
          color: var(--dark_color);
          font-weight: 400;
          span{
  
          }
        }
      }
    }
  
    ion-footer{
      .tabs-md{
        .tab-button[aria-selected=false]{
          color: var(--dark_color);
          .tab-button-icon{
            &.ion-md-home{
              &:before{
                content: url(/assets/icon/home_not_active.svg);
                width: auto;
                height: 30px;
              }
            }
            &.ion-md-contact{
              &:before{
                content: url(/assets/icon/profile_not_active.svg);
                width: auto;
                height: 30px;
              }
            }
            &.ion-md-help-circle{
              &:before{
                content: url(/assets/icon/help_not_active.svg);
                width: auto;
                height: 30px;
              }
            }
          }
        }
        .tab-button[aria-selected=true]{
          color: var(--primary_color2);
          .tab-button-icon{
            &.ion-md-home{
              &:before{
                content: url(/assets/icon/home_active.svg);
                width: auto;
                height: 30px;
              }
            }
            &.ion-md-contact{
              &:before{
                content: url(/assets/icon/profile_not_active.svg);
                width: auto;
                height: 30px;
              }
            }
            &.ion-md-help-circle{
              &:before{
                content: url(/assets/icon/help_not_active.svg);
                width: auto;
                height: 30px;
              }
            }
          }
        }
      }
    }
  
  
  
  }
  
  .footer_apps{
    position: absolute;
    bottom: 0;
    z-index: 99;
    display: flex;
    width: 100%;
    margin: auto;
    padding: 15px 0;
    background: #f2f2f2;
    border-top: 1px solid #d8dde1;
    box-shadow: 0px 5px 15px 2px #cacaca;
    .wrap_menu {
        width: 100%;
        text-align: center;
        &.active{
          h6{
            color: var(--primary_color2);
          }
        }
        img{
          width: auto;
          height: 35px;
        }
        h6{
          margin: 3px 0;
          font-size: 16px;
          color: #6a6a6a;
        }
    }
  }
  .mr-1{
    margin-right: 1rem;
  }